import { Fragment } from "react";
import WavePoint from "@/components/common/WavePoint";

export default function WavePoints() {
  return (
    <Fragment>
      <WavePoint stationLon={88} stationLat={-85} />
      <WavePoint stationLon={88} stationLat={32.5} />
    </Fragment>
  );
}
